## default-settings-e2fsprogs 0+p20201123+git20201207.1933

=== debian/changelog ===
default-settings-e2fsprogs (0+p20201123+git20201207.1933) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:33:34 +0000

default-settings-e2fsprogs (0) unstable; urgency=medium

  * Initial release

 -- Rohan Garg <rohan@kde.org>  Tue, 13 Sep 2016 20:00:31 +0200
