=== debian/control ===
Source: default-settings-e2fsprogs
Section: unknown
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/ds9-common/default-settings-e2fsprogs
Vcs-Git: https://github.com/netrunner-common/default-settings-e2fsprogs
Vcs-Browser: https://github.com/netrunner-common/default-settings-e2fsprogs

Package: default-settings-e2fsprogs
Architecture: all
Multi-Arch: foreign
Depends: e2fsprogs, ${misc:Depends}, ${shlibs:Depends}
Replaces: e2fsprogs
Description: package to disable metadata_csum in mke2fs.conf
 This package disables metadata_csum in mke2fs.conf
