## default-settings-e2fsprogs 0+p20201123+git20201207.2016

=== debian/changelog ===
default-settings-e2fsprogs (0+p20201123+git20201207.2016) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:16:14 +0000
